Subject: Ticket Assigned - Wrong item got delivered ?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 16:39:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item got delivered ? Hi,

I’ve ordered maybelline lipstick online.  My order number is 9590582789.  But I got wrong color. 

Please take back the order and return my money.  It’s just waste of time. I ordered 3 lipsticks of same color got wrong color all 3 of them.  I’m really really upset with the online service of yours. 

I’ve attached the receipt for your reference. 

Vasanthi Sam
0508761174

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5017674